<!DOCTYPE html>
<html ng-app="desktopApp">
    <head>
        <link rel="stylesheet" href="../../node_modules/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="../../node_modules/awesome-bootstrap-checkbox/awesome-bootstrap-checkbox.css">
        <link rel="stylesheet" href="../../node_modules/ui-select/dist/select.min.css">
        <link rel="stylesheet" href="css/main.css">

        <meta charset="UTF-8">
    </head>
    <body>
        <div class="title-bar">
            <span class="app-ctrl"></span>
            <span class="app-name">{{title}}{{displayedServerName}}</span>
            <a href="" onclick="ipcRenderer.send('zoom-in');false" class="title-icon app-zoomin"></a>
            <a href="" onclick="ipcRenderer.send('zoom-out');false" class="title-icon app-zoomout"></a>
            <a href="" onclick="ipcRenderer.send('config');false" class="title-icon app-conf"></a>
            <span class="separator"></span>
            <a href="" onclick="ipcRenderer.send('minimize');false" class="title-icon app-min"></a>
            <a href="" onclick="ipcRenderer.send('fullscreen-toggle');false" class="title-icon app-fullscreen"></a>
            <a href="" onclick="ipcRenderer.send('close');false" class="title-icon app-close"></a>
        </div>
        <ui-view></ui-view>        
    </body>
</html>
